Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_serializer_raptor_register_factory

## Name

librdf_serializer_raptor_register_factory -- Register the N-riples serializer with the RDF serializer factory

## Synopsis

``void `librdf_serializer_raptor_register_factory`` (librdf_serializer_factory * `factory`);`

## Arguments

`factory`

  factory

<<< Previous | Home | Next >>>
librdf_serializer_raptor_init | Up | librdf_serializer_raptor_constructor